# CSS Acrylic Backdrop

Simple tiny library to create acrylic backdrops (see Microsoft Windows' Fluent Design)

## Installation
Ici je note des instruction d'installation

## Usage

## Support

## Contributing

## TO-DO

- README.md
- Don't abandon the project

## Licence

CSS Acrylic Backdrop is licensed under the terms of the WTFPL (Do What the Fuck You Want to Public License)